@charset "utf-8";

@media screen and (max-width: 640px) {
/* -----------------------------------------------------------------------------

	404
  
----------------------------------------------------------------------------- */
.page404 div#main {
	padding: 20px 0 20px 10px;
}
.page404 input.gsc-search-button-v2 {
	margin-right: 10px;
}
.page404 .btnType01 a {
	margin-bottom: 10px;
}
}